
#contentfull {
	margin-left: 1em;
	padding:     0 15px;
}

.small {
	font-size: .9em;
}

.selected {
	/*font-weight: bold; */
}

.shaded {
	background: #f5f5f5;
	padding: 1em;
}

img.border_gray {
	border: 1px solid gray;
}

a.save {
	font-size: .9em;
	border: 1px solid #d9d9d9;
	background: #eeeeee;
	padding: 0px 3px 3px 3px;
}

a.save:visited {
	color: #d9d9d9;
}

a.save:hover {
	background: silver;
}

a.save:active {
	background: #990000;
}

a.unsave {
	font-size: .9em;
	border: 1px solid #d9d9d9;
	background: #eeeeee;
	padding: 0px 3px 3px 3px;
}

a.unsave:visited {
	/*color: #d9d9d9;*/
}
a.unsave:hover {
	background: gray;
}

a.unsave:active {
	background: #990000;
}

